.fs-navbar-brand-logo {
	height: 46px;
}

.fs-navbar-brand-link {
	padding-top: 7px;
	padding-bottom: 7px;
}

@media (min-width: 768px) {
	.fs-login-form {
		margin-top: 45px;
	}
}

.fs-no-margin-top {
	margin-top: 0px;
}

.fs-margin-top-5 {
	margin-top: 5px;
}

.alert > p {
	margin-bottom: 0;
}

.jumbotron label {
	font-weight: 700;
}

.pull-right {
	float: right;
}

.input-group-prepend:hover .far {
	font-weight: 900;
}